"adlam" = "Adlam";
"alchemical" = "Simyasal";
"arabic" = "Arapça";
"armenian" = "Ermenice";
"avestan" = "Avestaca";
"balinese" = "Balice";
"bamum" = "Bamum Dili";
"batak" = "Batak";
"bengali" = "Bengalce";
"Black Letter" = "Black Letter";
"bopomofo" = "Bopomofo";
"brahmi" = "Brahmi";
"braille" = "Braille";
"buginese" = "Buginez";
"canadian" = "Kanada";
"chakma" = "Chakma";
"cham" = "Çamca";
"cherokee" = "Çerokice";
"chorasmian" = "Chorasmian";
"coptic" = "Kıptî";
"cyrillic" = "Kiril Alfabesi";
"dentistry" = "Diş Sembolleri";
"deseret" = "Deseretçe";
"devanagari" = "Devanagari";
"divesakuru" = "Dives Akuru";
"elbasan" = "Elbasanca";
"elymaic" = "Elimaik";
"ethiopic" = "Ethiopic";
"georgian" = "Gürcüce";
"glagolitic" = "Glagol";
"gothic" = "Gotik";
"greek" = "Yunanca";
"gujarati" = "Gujarati";
"gurmukhi" = "Gurmukhi";
"han" = "Han";
"hangul" = "Hangul";
"hebrew" = "İbranice";
"hiragana" = "Hiragana";
"javanese" = "Cavaca";
"kana" = "Kanaca";
"kannada" = "Kannadaca";
"katakana" = "Katakanaca";
"kayahli" = "Kayah Li Dili";
"khmer" = "Khmerce";
"khojki" = "Khojki";
"lao" = "Laoca";
"latin" = "Latince";
"lepcha" = "Lepcha";
"lue" = "New Tai Lue";
"mahjong" = "Mahjong";
"malayalam" = "Malayalamca";
"mandaic" = "Mande Aramicesi";
"math" = "Matematik";
"mongolian" = "Moğolca";
"musical" = "Müziksel";
"myanmar" = "Myanmarca";
"nko" = "N’Ko";
"nyiakeng puachue hmong" = "Nyiakeng Puachue Hmong";
"oriya" = "Oriya";
"osage" = "Osagece";
"osmanya" = "Osmanya";
"pahawh hmong" = "Pahawh Hmong";
"phaistosDisc" = "Phaistos Diski";
"rovas" = "Macar Runik";
"runic" = "Runik";
"samaritan" = "Samaritan";
"shavian" = "Shaw Dili";
"sinhala" = "Sinhala";
"syriac" = "Süryanice";
"tamil" = "Tamil";
"telugu" = "Telugu";
"thaana" = "Thaana dili";
"thai" = "Thai";
"tham" = "Tham Dili";
"tibet" = "Tibet";
"tifinagh" = "Tifinag";
"yi" = "Yi";
"ogham" = "Ogham";
"kawi" = "Kawi";
"vai" = "Vai";
